// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Things 列表"; /* Type WDGList -> Display Name */
"P8UpEn" = "Things 标签"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "显示列表"; /* Intent WDGShowList -> Title */
"H26Y7U" = "快速访问您的任意列表。部分配置选项仅适用于大尺寸的小组件或更新的 OS 版本。"; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "列表"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "需要用哪个标签筛选？"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "“+”号按钮"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "复选框"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "未知"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "进入“收件箱”"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "进入当前列表"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "已禁用"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "未知"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "完成待办事项"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "已禁用"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "下一个"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "跟踪未来的待办事项。"; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "“+”号按钮"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "未知"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "进入“收件箱”"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "进入“今天”"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "已禁用"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
